Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites". Attention, le forum rencontre actuellement quelques difficultés. En cas d'erreur 502, il ne faut pas re-valider l'envoi d'un message ou l'ouverture d'une discussion, au risque de créer un doublon.

La section divers se réorganise ! De nouvelles sous-sections à venir. (plus d'infos + donner son avis)

nombre réponses : 25

#0 -1 »  [Résolu] pb de droits pour lancer un fichier exécutable » Le 09/10/2014, à 05:24

BigAce
Réponses : 7

Bonjour,
Sur LTS 14:
J'ai téléchargé BLUEGRIFFON.
Pour le lancer il faut lancer un fichier texte exécutable.
J'ai regardé les propriété du fichier, et j'ai coché "lancer comme fichier exécutable".
MAIS: dans les propriétés du fichier, je n'ai pas le choix "exécution" dans le menu de chaque acteur. Je n'ai que lecture ou écriture.
Ce qui fait que, quand je double clic, c'est gedit qi s'ouvre.
Et il n'y a pas dans le menu clic-droit, de choix "lancer".
Comment fait-on pour avoir le choix de droit "exécution" ?

#1 Re : -1 »  [Résolu] pb de droits pour lancer un fichier exécutable » Le 09/10/2014, à 07:59

BigAce
Réponses : 7
serged a écrit :

ton fichier est sur une partition FAT ou NTFS

Non, il est dans mon Home tout ce qu'il y a de plus standard, et tout beau tout neuf en plus !
Nota: si je lance une session LXDE, je peux lancer. Si je lance une session GNOME-SHELL, ou une session UNITY, je n'ai pas les droits.

Hummm ... ubuntu 13.10 ... cela va-t-il convenir pour Ubuntu 14.04 LTS ? cela va-t-il résoudre le problème de droits ?

#2 Re : -1 »  [Résolu] pb de droits pour lancer un fichier exécutable » Le 10/10/2014, à 16:46

BigAce
Réponses : 7

Merci serged.
Cela va m'aider à résoudre le problème des droits pour lancer BLUEGRIFFON.

Je suis cependant étonné: sous LXDE, le fichier se lance, alors que sous GNOME et sous UNITY, c'est gedit;
Il doit donc y avoir une politique de gestion des permissions et droits par défaut, différente selon l'environnement lancé, et donc une possibilité de modifier les politiques de droits d'exécution

Question: quelles serait l'application en mode graphique de gestion des droits, pour donner la possiilité d'exécuter un fichier exécutable sous UBUNTU 14.04 UNITY ou sous GNOME ?

#3 Re : -1 »  [Résolu] pb de droits pour lancer un fichier exécutable » Le 04/12/2014, à 11:00

BigAce
Réponses : 7
willcoyote a écrit :

Il faut aller dans les préférences de nautilus et il y a une case a cocher pour que l’exécutable se lance

Nickel ! Cela fonctionne à merveille ! Merci !
La procédure est simplissime :
1. Ouvrir le gestionnaire de fichier (Nautilus).
2. Menu Edition -> Préférences
3. Onglet Comportement
4. Cocher la case "lancer les fichiers textes exécutables lorsqu'ils sont ouverts"

Puis pour lancer un fichier texte exécutable :
5. en utilisant Nautilus comme gestionnaire de fichier, faire clic droit sur le fichier
6. choisir le premier item du menu clic droit: lancer

idéal pour lancer SEAMONKEY ou TOR lorsque ceux-ci sont des fichiers textes (càd: installation par téléchargement directement depuis leurs sites, sans passer par une installation à partir d'un paquet .deb)
[*]TOR[/*]
[*]SEAMONKEY[/*]

Merci.
résolu.

#4 Re : -1 »  [Résolu] Quel avertisseur d'arrivée d'email Unity ET Gnome-Shell ? » Le 10/10/2014, à 16:41

BigAce
Réponses : 2

post un peu passé d'âge.
entre temps, x-notifier a continué à faire l'affaire (extension firefox)

#5 -1 »  [Résolu] GNOME classic sur LTS 14 ? » Le 09/10/2014, à 05:14

BigAce
Réponses : 4

Bonjour,
Est-il possible d'avoir GNOME CLASSIC en choix d'environnement possible, en plus d'Unity, sur une LTS 14 neuve et propre installée en version Unity ?
Et dans l'affirmative, quel paquet installer ?

#6 Re : -1 »  [Résolu] GNOME classic sur LTS 14 ? » Le 09/10/2014, à 08:16

BigAce
Réponses : 4

Je me réponds à moi-même:
La documentation ubuntu-fr explique comment faire, je n'avais pas assez cherché.
[*]http://doc.ubuntu-fr.org/gnome-session-fallback[/*]
Il suffit d'installer le paquet
[*]gnome-session-fallback[/*]

Idée: il faudrait peut-être le préciser un peu plus dans la doc sur GNOME dans l'introduction, en plaçant un lien sur le mot "interface classique" et en rajoutant le terme GNOME CLASSIC.

#7 Re : -1 »  [Résolu] GNOME classic sur LTS 14 ? » Le 10/10/2014, à 16:39

BigAce
Réponses : 4

Merci Tiramiseb et Christophe C.
J'ai bien noté vos conseils avisés.
Vous vous rejoignez sur le fait de préférer XFCE pour retrouver l'esprit de GNOME 2 (aussi appelé parfois "GNOME CLASSIC") sur une version Ubuntu LTS 14.04 Trusty Tahr.
Je n'avais pas vu que MATE était un fork de GNOME 2 (celui-ci n'étant plus maintenu). Merci pour l'info wink
J'ai bien vu et lu que CINNAMON était souvent cité ici ou là, sans jamais m'y être intéressé. Maintenant c'est fait ! wink
Quand au paquets gnome-session-fallback et gnome-session-flashback, ils fonctionnent très bien et redonnent l'esprit de GNOME CLASSIC apparu à l'arrivé de GNOME 3 et de UNITY.
Bref, merci pour vous orientations très utiles.
Maintenant, il reste à choisir ...
(nota: j'ai aussi installé le paquet LXDE pour sa consommation poids plume pendant mes voyages nomades de plus de 2 heures ...)

#8 -1 »  [Résolu] LXDE: comment avoir le thème LUBUNTU ? » Le 09/10/2014, à 10:38

BigAce
Réponses : 3

Config:
Paquet LXDE installé sur UBUNTU 14.04 Unity.
LXDE choisit à l'accueil utilisateur.

Problème:
Le thème par défaut du paquet LXDE et les thèmes proposés du paquet LXDE, ne ressemblent pas au(x) thème(s) utilisé par Lubuntu.

Question
Est-il possible de reproduire le thème Lubuntu pour un paquet LXDE utilisé aux côté d'autres environnement, et comment ?
Quels thèmes choisir ?
Y-a-t-il un paquet complet ?
Quelle typo ?
etc ...

#9 Re : -1 »  [Résolu] LXDE: comment avoir le thème LUBUNTU ? » Le 10/10/2014, à 16:21

BigAce
Réponses : 3

Merci Martial34, Merci Pierrot86,
Hélas, cela n'a rien donné.
Le site blog de Lubuntu, donne une solution pour installer le thème Lubuntu sur n'importe quelle session LXDE. En cliquant sur le bouton, on télécharge une archive à décompresser.
La même page Artwork du site Lubuntu blog, indique un lien, sur les pages d'aide de Ubuntu, pour décompresser cette archive, l'installer, puis sélectionner et mettre en place le thème Lubuntu sur une session LXDE.

#10 -1 »  [résolu] LXDE: pas de gestionnaire de clavier dans les applications ? » Le 09/10/2014, à 10:27

BigAce
Réponses : 4

Bonjour,

Contexte:
UBUNTU 14.04 (Unity) neuve et propore, avec le paquet LXDE installé.
Choix de LXDE au lieu d'Unity à l'accueil utilisateur.

Problème:
Il n'y a pas de gestionnaire de clavier dans le menu des applications.
Cela rend difficile le changement de clavier (En vers Fr, par exemple).

Question:
Comment obtenir le "gestionnaire de clavier" dans le menu des applications.

Merci

#11 Re : -1 »  [résolu] LXDE: pas de gestionnaire de clavier dans les applications ? » Le 09/10/2014, à 13:26

BigAce
Réponses : 4
Martial34 a écrit :

Je comprends mal la logique qui consiste à faire une installation propre d’unity, pour utiliser LXDE. Ce serait beaucoup plus propre (et complet) si tu installais directement LXDE

Pouvoir utiliser LXDE, GNOME CLASSIC, GNOME et UNITY, sur une même machine nomade, permet, dans mon cas: de préférer LXDE lorsque je suis sur batterie pendant plus de 2 heures (un voyage); GNOME CLASSIC lorsque je suis sur batterie pendant moins d'une heure; de préférer GNOME lorsque je suis sur secteur en poste de travail fixe; de préférer UNITY lorsqu'une application est mieux intégrée dans UNITY que dans les autres interfaces n'arrivent pas à exploiter cette application.

Martial34 a écrit :

As-tu installé le paquet lxkeymap ? Peux-tu l’ouvrir en tapant lxkeymap dans ta console ?

Merci pour cette info. Peux-tu me dire si l'installation de ce paquet, permettra d'avoir "le gestionnaire d'installation" dans les applications ?
Sinon, Debian propose une méthode pour installer différents claviers et obtenir le gestionnaire de clavier dans les applications: est-ce la bonne méthode ?
Quel(s) paquet(s) utilise Lubuntu pour avoir ce gestionnaire de clavier dans la liste de ses applications ?

#12 Re : -1 »  [résolu] LXDE: pas de gestionnaire de clavier dans les applications ? » Le 10/10/2014, à 15:56

BigAce
Réponses : 4

Merci Martial pour ces informations.

Après recherches plus approfondie, voici la méthode de visualisation du gestionnaire de clavier pour LXDE que j'ai suivie:
1. clic droit sur la barre des tâches du tableau de bord ( dans mon cas, la barre en bas de l'écran)
2. ajouter/enlever des éléments au tableau de bord
3. bouton "ajouter"
4. clic pour sélection sur "gestionnaire de disposition de clavier", puis bouton "ajouter"

Un petit "drapeau" (ou les lettres de la langue) apparaît alors dans la barre des tâches (pour mois, en bas, tout à droite). C'est un drapeau US (ou lettre US).

Puis, pour sélectionner le clavier "azerty" français:
1. clique droit sur le drapeau (ou les lettres)
2. puis "paramètre du gestionnaire de disposition de clavier"
3. puis "ajouter"
4. puis dans la liste qui apparaît, sélectionner "français", puis "valider"
5. puis monter (pour faire passer le drapeau français tout en haut)
6. puis sélectionner ce que vous préférez entre un drapeau ou des lettres (Afficher la disposition comme ...)

et voilà.

Le clavier est en AZERTY français.
Si vous voulez retourner en clavier querty US, il suffit de cliquer sur l'icone (le drapeau) dans la barre des tâche en bas à droite.

Merci pour votre aide.

#13 -1 »  Extraire bande son d'un DVD (ripper) » Le 12/09/2014, à 16:00

BigAce
Réponses : 1

Bonjour,

Pour celles et ceux d'entre nous que cela intéresse, une façon pour extraire une bande son d'un DVD, est décrite dans le tutoriel extraire piste audio dvd.

Notamment, l'extraction en une seule ligne de commande, permettant d'obtenir toutes les pistes en autant de fichiers, est somme toute bien utile, quand on a des droits sur un DVD de concert et que l'on veut en extraire les bandes sons ;-)

D'autres solutions peut-être ?

Bien L{i}brement

#14 Re : -1 »  Probleme Arret des mise a jours. » Le 06/08/2014, à 14:40

BigAce
Réponses : 26

Jeffrey,
Parfois, il est plus facile de tout réinstaller, après avoir sauvegardé tous tes fichiers.
As-tu déjà installé Ubuntu toi-même sur ton PC ?
Sais-tu sauvegarder tes données ?
Sais-tu "effacer" et ré-installer Ubuntu ?
Pourquoi fais-tu autant de fautes d'orthographe ? Quelle est ta langue natale ?

#15 -1 »  [Résolu] Precise : dernière version de kernel impossible à atteindre » Le 05/08/2014, à 15:28

BigAce
Réponses : 10

Bonjour,

La version de kernel installée sur mon PC n'est pas la plus récente. Comment installer la version plus récente ?

cat /etc/issue     Ubuntu 12.04.4 LTS \n \l
uname -r            3.2.0-44-generic-pae

La version actuelle : cf / kernels stables actuels.

Merci

#16 Re : -1 »  [Résolu] Precise : dernière version de kernel impossible à atteindre » Le 05/08/2014, à 16:31

BigAce
Réponses : 10
dpkg -l | grep linux-
ii  linux-firmware                                    1.79.16                                 Firmware for Linux kernel drivers
ii  linux-headers-3.2.0-41                            3.2.0-41.66                             Header files related to Linux kernel version 3.2.0
ii  linux-headers-3.2.0-41-generic-pae                3.2.0-41.66                             Linux kernel headers for version 3.2.0 on 32 bit x86 SMP
ii  linux-headers-3.2.0-43                            3.2.0-43.68                             Header files related to Linux kernel version 3.2.0
ii  linux-headers-3.2.0-43-generic-pae                3.2.0-43.68                             Linux kernel headers for version 3.2.0 on 32 bit x86 SMP
ii  linux-headers-3.2.0-44                            3.2.0-44.69                             Header files related to Linux kernel version 3.2.0
ii  linux-headers-3.2.0-44-generic-pae                3.2.0-44.69                             Linux kernel headers for version 3.2.0 on 32 bit x86 SMP
ii  linux-image-3.2.0-43-generic-pae                  3.2.0-43.68                             Linux kernel image for version 3.2.0 on 32 bit x86 SMP
ii  linux-image-3.2.0-44-generic-pae                  3.2.0-44.69                             Linux kernel image for version 3.2.0 on 32 bit x86 SMP
ii  linux-libc-dev                                    3.2.0-67.101                            Linux Kernel Headers for development
ii  linux-sound-base                                  1.0.25+dfsg-0ubuntu1.1                  base package for ALSA and OSS sound systems
ii  syslinux-common                                   2:4.05+dfsg-2                           collection of boot loaders (common files)
ii  syslinux-legacy                                   2:3.63+dfsg-2ubuntu5                    Bootloader for Linux/i386 using MS-DOS floppies
ii  ttf-linux-libertine                               5.1.3-1                                 Linux Libertine family of fonts (dummy package)

#17 Re : -1 »  [Résolu] Precise : dernière version de kernel impossible à atteindre » Le 05/08/2014, à 18:45

BigAce
Réponses : 10

Hummm ... j'utilise la version PAE me semble-t-il, non ?
Donc ''pas forcément besoin'' de linux-generic, non ? si ? Je ne sais plus trop là.

#18 Re : -1 »  [Résolu] Precise : dernière version de kernel impossible à atteindre » Le 06/08/2014, à 07:43

BigAce
Réponses : 10

Tiramiseb, Michel_04,
La procédure d'installation d'un kernel indique qu'il faut préciser le numéro de version, et qu'il faut télécharger les fichiers en *.deb*, puis les installer (clique dessus), puis mettre à jour GRUB, puis redémarrer la machine.
Vous proposez une installation directe par apt-get, sans identification des versions.
Mon coeur balance ...

Par ailleurs, il semble que soient bien installés les kernel PAE disponibles depuis mes sources de paquet, non ? Ce qui sous-entendrait, que les kernels PAE disponibles sur les serveurs de mes sources de paquets, ne sont pas les derniers kernel PAE stables, mais des versions précédentes, en attendant que soient disponibles sur les serveurs, les versions plus récentes. Si c'est le cas, est-ce alors une simple histoire de disponibilités de paquets sur les serveurs ?

Merci pour votre aide.

#19 Re : -1 »  [Résolu] Precise : dernière version de kernel impossible à atteindre » Le 06/08/2014, à 08:48

BigAce
Réponses : 10
tiramiseb a écrit :

Et maintenant tu dis que tu ne veux pas de mise à jour automatique ?

Désolé d'avoir pu suggérer cela. Il n'en est rien. Je m'excuse si j'ai provoqué une émotion négative. Je voulais essayer de comprendre.
Une mise à jour automatique sera bien plus simple à installer, bien sûr, et je la préfère à l'installation du .deb, c'est certain.
Cependant, comme cette interrogation au sujet de la mise à jour du kernel, entre dans la résolution d'un autre problème (fenêtre "problème logiciel" + sens interdit + daemon seems died), j'avance pas à pas pour éviter un plantage magistral.
Je redouble donc de prudence.

J'ai aussi jeté un oeil sur la procédure d'installation d'un kernel de help.ubuntu.com. Elle propose 4 niveaux de solution pour mettre à jour les versions de kernel. La première solution (1.) ne donnant rien, j'ai opté pour la solution consistant à passer par synaptique. Ce que je fis, en installant le generic, le header generic PAE, et le image generic PAE, comme vous me l'avez suggéré.

Au final, après redémarrage, ma machine a bel et bien "monté" le dernier kernel que je venais d'installer via synaptic.

Et donc un grand merci à vous de m'avoir aidé à installer le kernel le plus récent.

Cependant, je me demande pourquoi le système ne met pas à jour directement les versions de kernel présents dans synaptic. Un mystère restant à résoudre.

Je poste un *résolu*.

En vous remerciant encore.
Et en vous souhaitant d'agréables moments en compagnie de votre Ubuntu préféré.

#20 Re : -1 »  (Résolu) panneau "sens interdit" et panne du daemon sur Ubuntu 12.4 » Le 05/08/2014, à 13:46

BigAce
Réponses : 77
alca94 a écrit :

@ BigAce
il y a combien de temps que vous n'avez pas fait les mises a jour

Aucune idée. Je fais des mises à jour, lorsqu'elles me le sont proposées.
Je me demande pourquoi diable, le kernel installé sur mon PC est si décalé de la version actuelle cf / kernels stables actuels: 44 au lieu de 67, cela fait un sacré nombre !!!

cat /etc/issue     Ubuntu 12.04.4 LTS \n \l
uname -r            3.2.0-44-generic-pae
sudo apt-get update
Atteint http://dl.google.com stable Release.gpg
Atteint http://archive.canonical.com precise Release.gpg               
Atteint http://fr.archive.ubuntu.com precise Release.gpg               
Réception de : 1 http://fr.archive.ubuntu.com precise-updates Release.gpg [198 B]
Réception de : 2 http://fr.archive.ubuntu.com precise-security Release.gpg [198 B]
Atteint http://fr.archive.ubuntu.com precise-backports Release.gpg             
Atteint http://dl.google.com stable Release                            
Atteint http://archive.canonical.com precise Release                   
Atteint http://fr.archive.ubuntu.com precise Release                           
Réception de : 3 http://fr.archive.ubuntu.com precise-updates Release [98,7 kB]
Atteint http://dl.google.com stable/main i386 Packages                         
Atteint http://archive.canonical.com precise/partner Sources                   
Ign http://dl.google.com stable/main TranslationIndex                
Atteint http://archive.canonical.com precise/partner i386 Packages   
Ign http://archive.canonical.com precise/partner TranslationIndex              
Réception de : 4 http://fr.archive.ubuntu.com precise-security Release [50,7 kB]
Atteint http://fr.archive.ubuntu.com precise-backports Release                 
Atteint http://fr.archive.ubuntu.com precise/main Sources                      
Atteint http://fr.archive.ubuntu.com precise/restricted Sources                
Atteint http://fr.archive.ubuntu.com precise/universe Sources                  
Atteint http://fr.archive.ubuntu.com precise/multiverse Sources                
Atteint http://fr.archive.ubuntu.com precise/main i386 Packages                
Atteint http://fr.archive.ubuntu.com precise/restricted i386 Packages          
Atteint http://fr.archive.ubuntu.com precise/universe i386 Packages            
Atteint http://fr.archive.ubuntu.com precise/multiverse i386 Packages          
Atteint http://fr.archive.ubuntu.com precise/main TranslationIndex             
Atteint http://fr.archive.ubuntu.com precise/multiverse TranslationIndex       
Atteint http://fr.archive.ubuntu.com precise/restricted TranslationIndex       
Atteint http://fr.archive.ubuntu.com precise/universe TranslationIndex         
Réception de : 5 http://fr.archive.ubuntu.com precise-updates/main Sources [476 kB]
Ign http://archive.canonical.com precise/partner Translation-fr_FR             
Ign http://dl.google.com stable/main Translation-fr_FR                         
Ign http://archive.canonical.com precise/partner Translation-fr    
Ign http://dl.google.com stable/main Translation-fr                
Réception de : 6 http://fr.archive.ubuntu.com precise-updates/restricted Sources [8 056 B]
Réception de : 7 http://fr.archive.ubuntu.com precise-updates/universe Sources [108 kB]
Ign http://archive.canonical.com precise/partner Translation-en         
Ign http://dl.google.com stable/main Translation-en                     
Réception de : 8 http://fr.archive.ubuntu.com precise-updates/multiverse Sources [8 893 B]
Réception de : 9 http://fr.archive.ubuntu.com precise-updates/main i386 Packages [854 kB]
Réception de : 10 http://fr.archive.ubuntu.com precise-updates/restricted i386 Packages [13,7 kB]
Réception de : 11 http://fr.archive.ubuntu.com precise-updates/universe i386 Packages [252 kB]
Réception de : 12 http://fr.archive.ubuntu.com precise-updates/multiverse i386 Packages [15,5 kB]
Atteint http://fr.archive.ubuntu.com precise-updates/main TranslationIndex
Atteint http://fr.archive.ubuntu.com precise-updates/multiverse TranslationIndex
Atteint http://fr.archive.ubuntu.com precise-updates/restricted TranslationIndex
Atteint http://fr.archive.ubuntu.com precise-updates/universe TranslationIndex
Réception de : 13 http://fr.archive.ubuntu.com precise-security/main Sources [108 kB]
Réception de : 14 http://fr.archive.ubuntu.com precise-security/restricted Sources [2 494 B]
Réception de : 15 http://fr.archive.ubuntu.com precise-security/universe Sources [31,5 kB]
Réception de : 16 http://fr.archive.ubuntu.com precise-security/multiverse Sources [1 795 B]
Réception de : 17 http://fr.archive.ubuntu.com precise-security/main i386 Packages [442 kB]
Réception de : 18 http://fr.archive.ubuntu.com precise-security/restricted i386 Packages [4 620 B]
Réception de : 19 http://fr.archive.ubuntu.com precise-security/universe i386 Packages [101 kB]
Réception de : 20 http://fr.archive.ubuntu.com precise-security/multiverse i386 Packages [2 650 B]
Atteint http://fr.archive.ubuntu.com precise-security/main TranslationIndex
Atteint http://fr.archive.ubuntu.com precise-security/multiverse TranslationIndex
Atteint http://fr.archive.ubuntu.com precise-security/restricted TranslationIndex
Atteint http://fr.archive.ubuntu.com precise-security/universe TranslationIndex
Atteint http://fr.archive.ubuntu.com precise-backports/main Sources
Atteint http://fr.archive.ubuntu.com precise-backports/restricted Sources
Atteint http://fr.archive.ubuntu.com precise-backports/universe Sources
Atteint http://fr.archive.ubuntu.com precise-backports/multiverse Sources
Atteint http://fr.archive.ubuntu.com precise-backports/main i386 Packages
Atteint http://fr.archive.ubuntu.com precise-backports/restricted i386 Packages
Atteint http://fr.archive.ubuntu.com precise-backports/universe i386 Packages
Atteint http://fr.archive.ubuntu.com precise-backports/multiverse i386 Packages
Atteint http://fr.archive.ubuntu.com precise-backports/main TranslationIndex
Atteint http://fr.archive.ubuntu.com precise-backports/multiverse TranslationIndex
Atteint http://fr.archive.ubuntu.com precise-backports/restricted TranslationIndex
Atteint http://fr.archive.ubuntu.com precise-backports/universe TranslationIndex
Atteint http://fr.archive.ubuntu.com precise/main Translation-fr_FR
Atteint http://fr.archive.ubuntu.com precise/main Translation-fr
Atteint http://fr.archive.ubuntu.com precise/main Translation-en
Atteint http://fr.archive.ubuntu.com precise/multiverse Translation-fr_FR
Atteint http://fr.archive.ubuntu.com precise/multiverse Translation-fr
Atteint http://fr.archive.ubuntu.com precise/multiverse Translation-en
Atteint http://fr.archive.ubuntu.com precise/restricted Translation-fr_FR
Atteint http://fr.archive.ubuntu.com precise/restricted Translation-fr
Atteint http://fr.archive.ubuntu.com precise/restricted Translation-en
Atteint http://fr.archive.ubuntu.com precise/universe Translation-fr_FR
Atteint http://fr.archive.ubuntu.com precise/universe Translation-fr
Atteint http://fr.archive.ubuntu.com precise/universe Translation-en
Atteint http://fr.archive.ubuntu.com precise-updates/main Translation-fr
Atteint http://fr.archive.ubuntu.com precise-updates/main Translation-en
Atteint http://fr.archive.ubuntu.com precise-updates/multiverse Translation-fr
Atteint http://fr.archive.ubuntu.com precise-updates/multiverse Translation-en
Atteint http://fr.archive.ubuntu.com precise-updates/restricted Translation-fr
Atteint http://fr.archive.ubuntu.com precise-updates/restricted Translation-en
Atteint http://fr.archive.ubuntu.com precise-updates/universe Translation-fr
Atteint http://fr.archive.ubuntu.com precise-updates/universe Translation-en
Atteint http://fr.archive.ubuntu.com precise-security/main Translation-en
Atteint http://fr.archive.ubuntu.com precise-security/multiverse Translation-en
Atteint http://fr.archive.ubuntu.com precise-security/restricted Translation-en
Atteint http://fr.archive.ubuntu.com precise-security/universe Translation-en
Atteint http://fr.archive.ubuntu.com precise-backports/main Translation-en
Atteint http://fr.archive.ubuntu.com precise-backports/multiverse Translation-en
Atteint http://fr.archive.ubuntu.com precise-backports/restricted Translation-en
Atteint http://fr.archive.ubuntu.com precise-backports/universe Translation-en
2 579 ko réceptionnés en 2s (896 ko/s)                      

#21 Re : -1 »  (Résolu) panneau "sens interdit" et panne du daemon sur Ubuntu 12.4 » Le 05/08/2014, à 15:24

BigAce
Réponses : 77
alca94 a écrit :

@ BigAce
... / ..

Les retours sont :

sudo apt-get dist-upgrade
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Calcul de la mise à jour... Fait
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
uname -r
3.2.0-44-generic-pae
software-properties-gtk

Idem que sur la photo, sauf Versions uniquement pour les version supportées sur le long terme.

Snif !  Cela ne donne rien de plus.

Je vais ouvrir un nouveau fil de discussion, car mon cas risque de pourrir celui-ci.

#22 Re : -1 »  (Résolu) panneau "sens interdit" et panne du daemon sur Ubuntu 12.4 » Le 05/08/2014, à 16:29

BigAce
Réponses : 77

...suite ...

cat /proc/cpuinfo
processor	: 0
vendor_id	: GenuineIntel
cpu family	: 6
model		: 15
model name	: Intel(R) Core(TM)2 Duo CPU     T5870  @ 2.00GHz
stepping	: 13
microcode	: 0xa1
cpu MHz		: 800.000
cache size	: 2048 KB
physical id	: 0
siblings	: 2
core id		: 0
cpu cores	: 2
apicid		: 0
initial apicid	: 0
fdiv_bug	: no
hlt_bug		: no
f00f_bug	: no
coma_bug	: no
fpu		: yes
fpu_exception	: yes
cpuid level	: 10
wp		: yes
flags		: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe nx lm constant_tsc arch_perfmon pebs bts aperfmperf pni dtes64 monitor ds_cpl est tm2 ssse3 cx16 xtpr pdcm lahf_lm ida dtherm
bogomips	: 3989.87
clflush size	: 64
cache_alignment	: 64
address sizes	: 36 bits physical, 48 bits virtual
power management:

processor	: 1
vendor_id	: GenuineIntel
cpu family	: 6
model		: 15
model name	: Intel(R) Core(TM)2 Duo CPU     T5870  @ 2.00GHz
stepping	: 13
microcode	: 0xa1
cpu MHz		: 800.000
cache size	: 2048 KB
physical id	: 0
siblings	: 2
core id		: 1
cpu cores	: 2
apicid		: 1
initial apicid	: 1
fdiv_bug	: no
hlt_bug		: no
f00f_bug	: no
coma_bug	: no
fpu		: yes
fpu_exception	: yes
cpuid level	: 10
wp		: yes
flags		: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe nx lm constant_tsc arch_perfmon pebs bts aperfmperf pni dtes64 monitor ds_cpl est tm2 ssse3 cx16 xtpr pdcm lahf_lm ida dtherm
bogomips	: 3989.98
clflush size	: 64
cache_alignment	: 64
address sizes	: 36 bits physical, 48 bits virtual
power management:

#23 Re : -1 »  (Résolu) panneau "sens interdit" et panne du daemon sur Ubuntu 12.4 » Le 05/08/2014, à 18:41

BigAce
Réponses : 77
sudo apt-get upgrade
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
dpkg-query -l *3.2.0-*
Souhait=inconnU/Installé/suppRimé/Purgé/H=à garder
| État=Non/Installé/fichier-Config/dépaqUeté/échec-conFig/H=semi-installé/W=attend-traitement-déclenchements
|/ Err?=(aucune)/besoin Réinstallation (État,Err: majuscule=mauvais)
||/ Nom            Version        Description
+++-==============-==============-============================================
un  linux-headers- <aucun>        (aucune description n'est disponible)
un  linux-headers- <aucun>        (aucune description n'est disponible)
un  linux-headers- <aucun>        (aucune description n'est disponible)
un  linux-headers- <aucun>        (aucune description n'est disponible)
un  linux-headers- <aucun>        (aucune description n'est disponible)
un  linux-headers- <aucun>        (aucune description n'est disponible)
un  linux-headers- <aucun>        (aucune description n'est disponible)
un  linux-headers- <aucun>        (aucune description n'est disponible)
un  linux-headers- <aucun>        (aucune description n'est disponible)
un  linux-headers- <aucun>        (aucune description n'est disponible)
un  linux-headers- <aucun>        (aucune description n'est disponible)
un  linux-headers- <aucun>        (aucune description n'est disponible)
un  linux-headers- <aucun>        (aucune description n'est disponible)
un  linux-headers- <aucun>        (aucune description n'est disponible)
un  linux-headers- <aucun>        (aucune description n'est disponible)
un  linux-headers- <aucun>        (aucune description n'est disponible)
un  linux-headers- <aucun>        (aucune description n'est disponible)
un  linux-headers- <aucun>        (aucune description n'est disponible)
un  linux-headers- <aucun>        (aucune description n'est disponible)
un  linux-headers- <aucun>        (aucune description n'est disponible)
un  linux-headers- <aucun>        (aucune description n'est disponible)
un  linux-headers- <aucun>        (aucune description n'est disponible)
un  linux-headers- <aucun>        (aucune description n'est disponible)
un  linux-headers- <aucun>        (aucune description n'est disponible)
ii  linux-headers- 3.2.0-41.66    Header files related to Linux kernel version
ii  linux-headers- 3.2.0-41.66    Linux kernel headers for version 3.2.0 on 32
ii  linux-headers- 3.2.0-43.68    Header files related to Linux kernel version
ii  linux-headers- 3.2.0-43.68    Linux kernel headers for version 3.2.0 on 32
ii  linux-headers- 3.2.0-44.69    Header files related to Linux kernel version
ii  linux-headers- 3.2.0-44.69    Linux kernel headers for version 3.2.0 on 32
un  linux-headers- <aucun>        (aucune description n'est disponible)
in  linux-headers- <aucun>        (aucune description n'est disponible)
un  linux-image-3. <aucun>        (aucune description n'est disponible)
un  linux-image-3. <aucun>        (aucune description n'est disponible)
un  linux-image-3. <aucun>        (aucune description n'est disponible)
un  linux-image-3. <aucun>        (aucune description n'est disponible)
un  linux-image-3. <aucun>        (aucune description n'est disponible)
un  linux-image-3. <aucun>        (aucune description n'est disponible)
un  linux-image-3. <aucun>        (aucune description n'est disponible)
un  linux-image-3. <aucun>        (aucune description n'est disponible)
un  linux-image-3. <aucun>        (aucune description n'est disponible)
un  linux-image-3. <aucun>        (aucune description n'est disponible)
un  linux-image-3. <aucun>        (aucune description n'est disponible)
un  linux-image-3. <aucun>        (aucune description n'est disponible)
un  linux-image-3. <aucun>        (aucune description n'est disponible)
ii  linux-image-3. 3.2.0-43.68    Linux kernel image for version 3.2.0 on 32 b
ii  linux-image-3. 3.2.0-44.69    Linux kernel image for version 3.2.0 on 32 b
un  linux-image-3. <aucun>        (aucune description n'est disponible)

et j'ajouterais :

dpkg -l | grep linux-
ii  linux-firmware                                    1.79.16                                 Firmware for Linux kernel drivers
ii  linux-headers-3.2.0-41                            3.2.0-41.66                             Header files related to Linux kernel version 3.2.0
ii  linux-headers-3.2.0-41-generic-pae                3.2.0-41.66                             Linux kernel headers for version 3.2.0 on 32 bit x86 SMP
ii  linux-headers-3.2.0-43                            3.2.0-43.68                             Header files related to Linux kernel version 3.2.0
ii  linux-headers-3.2.0-43-generic-pae                3.2.0-43.68                             Linux kernel headers for version 3.2.0 on 32 bit x86 SMP
ii  linux-headers-3.2.0-44                            3.2.0-44.69                             Header files related to Linux kernel version 3.2.0
ii  linux-headers-3.2.0-44-generic-pae                3.2.0-44.69                             Linux kernel headers for version 3.2.0 on 32 bit x86 SMP
ii  linux-image-3.2.0-43-generic-pae                  3.2.0-43.68                             Linux kernel image for version 3.2.0 on 32 bit x86 SMP
ii  linux-image-3.2.0-44-generic-pae                  3.2.0-44.69                             Linux kernel image for version 3.2.0 on 32 bit x86 SMP
ii  linux-libc-dev                                    3.2.0-67.101                            Linux Kernel Headers for development
ii  linux-sound-base                                  1.0.25+dfsg-0ubuntu1.1                  base package for ALSA and OSS sound systems
ii  syslinux-common                                   2:4.05+dfsg-2                           collection of boot loaders (common files)
ii  syslinux-legacy                                   2:3.63+dfsg-2ubuntu5                    Bootloader for Linux/i386 using MS-DOS floppies
ii  ttf-linux-libertine                               5.1.3-1                                 Linux Libertine family of fonts (dummy package)

Pour les problèmes de versions je propose de migrer vers ce fil de discussion. Je reviendrais ici pour les problèmes de "daemon seems died".

#24 Re : -1 »  (Résolu) panneau "sens interdit" et panne du daemon sur Ubuntu 12.4 » Le 06/08/2014, à 09:08

BigAce
Réponses : 77

Merci pour vos aides et éclairages.
1. Mise à niveau du kernel: j'ai suivi la procédure de mise à jour du kernel de help.ubuntu.com en utilisant la solution n°2 (via synaptic). Auparavant j'ai repéré quel est le dernier kernel stable disponible en suivant le lien indiqué sur la page de documentation du kernel. Puis j'ai sélectionné dans synaptic la version de kernel listée la plus récente (en cochant les 3 paquets de même version: le generic, le header-generic et le image-generic; puis en installant ces 3 paquets cochés, laissant faire synaptic pour l'ordre d'installation des choses)
2. Redémarrage (grub détecte et propose automatiquement le nouveau kernel installé)
3. Changement de serveur de paquets:

software-properties-gtk

, puis autre (serveur), puis recherche le meilleur serveur et validation.
4. Puis en ligne de commande dans un terminal:

sudo apt-get update

,

sudo apt-get upgrade

, puis

sudo apt-get dist-upgrade

5. Je rêve ou tout est normal maintenant !!! wink : plus de sens interdit, plus de message d'erreur logiciel.

Donc merci à vous toutes et tous, Ubunteros !